=== debian/control ===
Source: keepass2-plugin-keepasshttp
Section: utils
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
Build-Depends: cli-common-dev (>= 0.7),
               debhelper (>= 9~),
               keepass2 (>= 2.17~),
               libmono-cil-dev,
               libnewtonsoft-json-cil-dev,
               mono-devel (>= 2.6.7),
               mono-xbuild
Standards-Version: 4.1.4
Homepage: https://github.com/pfn/keepasshttp
Vcs-Git: https://anonscm.debian.org/git/pkg-cli-apps/packages/keepass2-plugin-keepasshttp.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-cli-apps/packages/keepass2-plugin-keepasshttp.git

Package: keepass2-plugin-keepasshttp
Architecture: all
Depends: keepass2, ${cli:Depends}, ${misc:Depends}
Description: KeePass2 plugin to expose password entries securely over HTTP
 KeePassHttp is a plugin for KeePass 2.x and provides a secure means of
 exposing KeePass entries via HTTP for clients to consume.
 Features:
  - returns all matching entries for a given URL
  - updates entries
  - secure exchange of entries
  - notifies user if entries are delivered
  - user can allow or deny access to single entries
  - works only if the database is unlocked
  - request for unlocking the database if it is locked while connecting
  - searches in all opened databases (if user activates this feature)
  - Whenever events occur, the user is prompted either by tray notification or
    requesting interaction (allow/deny/remember).
