=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg1//,\
      repacksuffix=+dfsg1,\
      filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%keepasshttp-$1.tar.gz%" \
      https://github.com/pfn/keepasshttp/tags \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
